Bug 144212 - CVE-2004-1143 password generation flaw
Summary: CVE-2004-1143 password generation flaw
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mailman   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard: impact=low,public=20041215,reported=2...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-05 02:16 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-11 13:08:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 5 John Dennis 2005-02-26 00:00:19 UTC
this is scheduled to be included in the mailman-2.1.6 release, which
is currently in beta testing and should be out soon. Once upstream
releases we'll pull in that release to fix this issue.

Comment 13 Mark J. Cox 2005-11-11 13:08:50 UTC
Closing as WONTFIX, we don't consider this a security issue worthy of an update
to RHEL4.


Note You need to log in before you can comment on or make changes to this bug.